// filter names
"FilterMinimum" = "Minimum";
"FilterMaximum" = "Maximum";
"MaxRoundFilter" = "Maximum rund";
"FilterMaximumShade" = "Shaded Maximum";
"FilterGaussian" = "Gaußscher Weichzeichner";
"FilterBilateralSym" = "Adaptives Weicher";
"FilterBilateralSymSharpen" = "Adaptives Schärfer";
"FilterUSM" = "Unscharf Maskieren";
"FilterSoften" = "Weicher";
"MaximumRestFilter" = "Ausdünnen";
"CoarseFilter" = "Rauher";
"GrainFilter" = "Körnung";
"DynamoFilter" = "Kantenfilter 1";
"Dynamo2Filter" = "Kantenfilter 2";
"SenkrechtFilter" = "Senkrecht";
"WaagrechtFilter" = "Waagerecht";
"KantenFilter" = "Umriss";
"ChangePixels" = "Schwamm";
"RemoveDirtFilter" = "Schmutz entfernen";
"FilterSharpen" = "Schärfer";
"MotionSoftenFilter" = "Bewegungsunschärfe";
"ReliefFilter" = "Relief";
"FreeFilter" = "Freier Filter";
"MedianFilter" = "Median";
"SpecialMedianFilter" = "Bildstörungen entfernen";
"FilterHighpass" = "Hochpass";
"VariableSoftenFilter" = "Variabler Weichzeichner";
"MotionSoftenSingleFilter" = "Wischeffekt";

"BinomialFilterData"="Entrastern";
"ImageNoiseData"="Bildrauschen";
"Threshold:"="Schwelle:";
"Angle:"="Winkel:";
"Density:"="Dichte:";
"Bias:"="Bias:";

// path-effect names
"PathNoiseFreeEffect" = "Freies Aufrauhen";
"PathNoiseAngleEffect" = "Gerichtetes Aufrauhen";
"PathNoiseCenterEffect" = "Zentriertes Aufrauhen";
"PathZigZagEffect" = "Zickzack";
"PathTwistEffect" = "Strudeln";
"PathWarpEffect" = "Umrissverzerrung";
"PathMeshEffect" = "Verzerren";

// layer-effect names
"Shadow2DOuterEffect" = "Schatten außen";
"Shadow2DInnerEffect" = "Schatten innen";
"Glow2DOuterEffect" = "Glühen außen";
"Glow2DInnerEffect" = "Glühen innen";
"Shadow3DLayerEffect" = "3D-Schatten";
"LayerEffectOuterEmboss" = "Hervorhebung außen";
"LayerEffectInnerEmboss" = "Hervorhebung innen";
"OutlineLayerEffect" = "Umriss außen";
"InlineLayerEffect" = "Umriss innen";
"LayerEffectStripe" = "Streifenmuster";
"LayerEffectInnerBlend" = "Verlauf innen";
"LayerEffectOuterBlend" = "Farbüberblendung";
"LayerEffectOuterBlend2" = "Farbüberblendung 2";
"LayerEffectOuterBlend3" = "Farbüberblendung 3";
"LayerEffectJalousie" = "Jalousien und Röhren";
"LayerEffectStructure" = "Struktur erzeugen";
"LayerEffectMagnifier" = "Lupeneffekt";
"LayerEffectMultiEmboss" = "Spezialhervorhebung";

// image-work names
"ClutWork" = "Gradation";
"HistogramWork" = "Histogrammkorrektur";
"HueSaturationWork" = "Farbton/Sättigung";
"FalseColorWork" = "Falschfarben";
"PerturbationWork" = "Verwirbelung";
"ColorBalanceWork" = "Farbbalance";
"CloudWork" = "Wolken";
"ColorTemperatureWork" = "Farbtemperatur";
"WhitePointWork" = "Weißpunkt";
"ChannelMixerWork" = "Kanalmixer";
"GreyMixerWork" = "Graumixer";
"LightAndShadowNewImageWork" = "Licht/Schatten";
"ReplaceColorsWork" = "Farben ersetzen";
"ReplaceColorWork" = "Rote Augen";
"ColorShiftWork" = "Farbkorrektur";
"DitherWork" = "Bild rastern";
"LiquifyWork" = "Verflüssigen";
"SelectiveColorCorrectionWork" = "Selektive Farbkorrektur";
"ThresholdWork" = "Schwellenwert";
"HighlightWork" = "Lichterkorrektur";
"DenoiseImageWork" = "Bildrauschen";
"HDROptimizeWork" = "HDR-Optimierung";
"ChromaticWork" = "Chromatische Aberration";
"HueEditorWork" = "Farbänderung";
"PolarCoordinatesWork" = "Polarkoordinaten";
"ColorToAlphaWork" = "Farbe nach Transparenz";
"ColorToAlphaWork" = "Farbe nach Transparenz";

"GSDateTextAttachmentDate" = "Datum";
"PageNumberTextAttachmentDate" = "Seitennummer";
"PageCountTextAttachmentDate" = "Seitenanzahl";
"DocumentNameTextAttachmentDate" = "Dokumentname";

// IDD_PARA_LANGUAGE
"Chinese" = "chinesisch";
"Francais" = "französisch";
"English" = "englisch";
"Korean" = "koreanisch";
"Deutsch" = "deutsch";
